LPPOM HALAL bugs - Bug #341

LPPOM - Report Accounting Trial Balance
05/24/2021 06:27 PM - Andi Saputra

Status: Closed Start date: 05/24/2021
Priority: High Due date: 05/28/2021
Assignee: Ade Sofiarani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Devloper,

Mohon untuk dapat di tambahkan filter range period pada report Accounting Trial Balance, sebagai contoh yang sudah dibuatkan
filter range period yaitu report Account Balance SL

port : 61119
Db : server77/2014 LPPOM PROD

History

#1 - 05/24/2021 06:30 PM - Andi Saputra

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 05/27/2021 09:30 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#3 - 05/27/2021 09:50 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

#4 - 05/27/2021 10:11 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

Insya allah done ya de....
Tks

#5 - 05/28/2021 09:52 AM - Kezia Pawitra Yulianti
- File clipboard-202105280951-pysjz.png added
- File clipboard-202105280952-s0j4i.png added
- Due date changed from 05/26/2021 to 05/28/2021

- Status changed from Deploy to Revise

Dear Ade,
boleh tolong di cek gw coba kluarin period Agustus - Sept 2020, tp akun nya kok double2 smua ya sesuai capture di bawah
Select a format w | Export

Trial Balance

LPPOM MUI
August - September 2020

Account ID Account Description Begining Balance Debet Credit Ending Balance

100-01 KAS 14,752,162 0 20,504,324
100-01 KAS 14,752,162 0 20,504,324
101-01-01 Kas Besar LPPCM Pusat 381,107,051 o 0 381,107,051
101-01-01 Kas Besar LPPCM Pusat 381,107,051 o 0 381,107,051
101-01-02 Kas Kacil LPPOM Bogor 163,857,128 167,750,000 159,063,654 171,723,442
101-01-02 Kas Kacil LPPOM Bogor 168,847,413 167,750,000 159,063,654 178,728,720
101-01-03 Kas Kacil LPPOM Cikarang 32,523,770 81,054,041 38,309,708 85,263,105
101-01-03 Kas Kacil LPPOM Cikarang 101,515,005 81,054,041 38,309,708 154,250,240
101-01-04 Kas Kacil LSP Bogar 5,404,156 0 [V 5,404,156
101-01-04 Kas Kacil LSP Bogar 5,404,156 0 [V 5,404,156

Tapi kalau gw coba jan - feb 2020, tidak double ya

2 n_r-,\r__\ -
,@ Trial Balance
= LPPOM MUI
January - February
Account ID Account Description Begining Balance Debet Credit Ending Balance

100-01 Kas 0 0 0 0
101-01-1 Kas Besar LFPOM Pusat 0 7.904.063.215 6.879.977.371 1.024.085.544
101-01-02 Kas Keci LPPOM Bogor 0 526.440.000 679.547.302 (53.407.392)
101-01-03 Kas Kecil LPPOM Cikarang 0 105.712.825 76.545.138 29.166 637
101-01-04 Kas Keci LSP Bogor 0 1.288.800.000 1.283.395.834 5.404.168
102-01 BANK 0 0 0 0
102-01-01 Bank Muamalat Indonesia 0 6.051.892 30.000 6.021.892
102-01-02 Bank BNI Syariah 0 6.022.555.000 6.820.423.970 (797.824.970)
102-01-03 Bank Muamalat Indenesia (Jurnal Halal) 0 4 30.000 (29.996)
102-01-04 Bank BNI USD 0 3.665.714.615 4.737.339.051 (1.071.624.436)
102-01-05 Bank Muamalat Condet 0 0 30.000 (30.000)
102-01-08 Bank BNI Syariah Index 0 10712 52144 (41.432)

Minta tolong di cek yaa

Tks

#6 - 05/31/2021 10:53 AM - Ade Sofiarani

- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Kezia Pawitra Yulianti

Tolong di test lagi ya. Tks

#7 - 05/31/2021 05:49 PM - Kezia Pawitra Yulianti

- Status changed from QA Test to Deploy

- Assignee changed from Kezia Pawitra Yulianti to Ade Sofiarani

semoga aman,

tks

#8 - 04/11/2022 04:51 PM - Mr. Yusuf

- Status changed from Deploy to Closed

Files

clipboard-202105280951-pysjz.png 41.8 KB 05/28/2021 Kezia Pawitra Yulianti

clipboard-202105280952-s0j4i.png 38.5 KB 05/28/2021 Kezia Pawitra Yulianti
